<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork3</title>
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <div class="header">
        <div>STRONG<span class="header_span"> UKRAINE</span> </div>
    </div>
    <div class="banner">
        <div class="text">МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
            НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
            НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
            ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</div>
    </div>
    <div class="main">
        <div class="h1">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
            <div class="line"> </div>
        </div>

        <div class="card">
            <div>
                <img class="card_image" src="./img/1200px-Городище_літописного_міста._Тустань 1.png"
                    alt="Стародавній Тустань">
            </div>
            <div class="card_title">Стародавній Тустань</div>
            <div class="sub_title">Середньовічна наскельна фортеця-град</div>
        </div>
        <div class="card card_margin">
            <div>
                <img class="card_image" src="./img/1200px-Городище_літописного_міста._Тустань 2.png"
                    alt="Луцький Замок">
            </div>
            <div class="card_title">Луцький Замок</div>
            <div class="sub_title">Збережений замок міста</div>
        </div>
        <div class="card">
            <div>
                <img class="card_image" src="./img/1200px-Городище_літописного_міста._Тустань 3.png"
                    alt="Кам’яна Могила">
            </div>
            <div class="card_title">Кам’яна Могила</div>
            <div class="sub_title">Є природним утворенням</div>
    </div>
    <div class="main1">
        <div class="h1_1">НАША УКРАЇНА ПЕРЕМОЖЕ!</div>
        <div class="line1"> </div>
        <div class="carta_ukraine"><img src="./img/pngwing 2.png" alt="karta ukraine"></div>
    </div>
        <div class="buttom">
            <a class="link" href="#"><span class="text_buttom">Підтримати</span></a>
        </div>
    <div class="banner_end">
        <div class="text_baner">
            <div>STRONG<span class="header_span"> UKRAINE</span></div>
        </div>
        <div class="text_mailto">
            <a href="mailto:ukrinfo123@gmail.com" style="color:#A89D9D">ukrinfo123@gmail.com</a>
        </div> 
        <div class="text_tel">
            <a href="tel:+380679009090" style="color:#A89D9D">+380679009090</a>
        </div>
        <div class="card_baner">
            <div class="baner"><img src="./img/Ellipse 1.png" alt="baner1"></div>
            <div class="baner"><img src="./img/Ellipse 2.png" alt="baner2"></div>
            <div class="baner"><img src="./img/Ellipse 3.png" alt="baner3"></div>
            <div class="baner"><img src="./img/Ellipse 4.png" alt="baner4"></div>              
        </div>
    </div>


</body>

</html>